<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net7.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
    <GeneratePackageOnBuild>True</GeneratePackageOnBuild>
    <Version>1.0.11</Version>
    <Authors>xf</Authors>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Fw.Utility.UnifyResponse" Version="1.0.0" />
    <PackageReference Include="IdentityModel" Version="6.1.0" />
    <PackageReference Include="Microsoft.Extensions.DependencyInjection" Version="7.0.0" />
    <PackageReference Include="Microsoft.Extensions.Hosting" Version="7.0.1" />
    <PackageReference Include="Serilog.AspNetCore" Version="6.0.1" />
    <PackageReference Include="Serilog.Enrichers.Span" Version="2.3.0" />
    <PackageReference Include="Ulid" Version="1.3.3" />
    <PackageReference Include="System.IdentityModel.Tokens.Jwt" Version="6.25.1" />
  </ItemGroup>

</Project>
